<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="110" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>DD ModPassion</author>
    <version>1.0.0.6</version>
    <title>
        <en>Bale Net Addon</en>
        <de>Netzfolien Addon</de>
        <it>Rete Per Rotoballe</it>
    </title>
    <description>
        <en><![CDATA[This package add the management of the bale net for round balers.

This package includes:
- Added a new pallet with rolls of bale net for refilling your round baler
- Added pallets and bales with rolls of bale net with different brands design
- Added all default round balers of the game edited for working with bale net and color
- Added new store packs: "Bale Net" here you can find all mods that working with bale net
- The bales are created with the same color as the bale net loaded on the baler

Pallet with rolls of bale net:
Brands: Claas, Fendt, Massey Ferguson, Black, Tama
5 rolls of bale net
4.500 meters of bale net for every roll
Categories: Pallets, Consumables
Price: 1.200 $

List of currently supported mods.

Basegame mods:
- Goeweil G-1 F125
- Goeweil G-1 F125 Kombi
- New Holland Pro-Belt 165
- Case IH RB 456 HD Pro
- Kuhn VB 3190
- Krone VariPack V 190 XC Plus
- John Deere C441R
- Massey Ferguson MF RB 4160V Protec
- Fendt Rotana 160 V Combi
- Goeweil Vario Master
- Vermeer ZR5-1200
- John Deere V452R

Changelog
- John Deere V452R
- added support for Tama Consumables RossN Mods
]]></en>
        <de><![CDATA[Dieses Paket fügt die Verwaltung der Netzfolien für Rundballenpressen hinzu.

Dieses Paket beinhaltet:
- Eine neue Palette mit Netzwickelrollen zum Nachfüllen Ihrer Rundballenpresse hinzugefügt
- Paletten und Ballen mit Netzfolienrollen im Design verschiedener Marken hinzugefügt
- Alle Standard-Rundballenpressen des Spiels wurden hinzugefügt und für die Arbeit mit Netzwickel- und Rollanimationen für Größe und Rotation bearbeitet
- Neue Store Packs hinzugefügt: "Netzfolie" hier findet ihr alle Mods die mit Netzfolie arbeiten
- Die Ballen werden in derselben Farbe gepresst wie die Netzfolie, die in die Ballenpresse geladen wird

Palette mit Netzfolienrollen:
Marken: Claas, Fendt, Massey Ferguson, Schwarz, Tama
5 Rollen Netzfolie
4.500 Meter Netzfolie für jede Rolle
Shopkategorien: Paletten, Verbrauchsgüter
Preis: 1.200 €

Liste der derzeit vollständig unterstützten Mods.

Basegame mods:
- Goeweil G-1 F125
- Goeweil G-1 F125 Kombi
- New Holland Pro-Belt 165
- Case IH RB 456 HD Pro
- Kuhn VB 3190
- Krone VariPack V 190 XC Plus
- John Deere C441R
- Massey Ferguson MF RB 4160V Protec
- Fendt Rotana 160 V Combi
- Goeweil Vario Master
- Vermeer ZR5-1200
- John Deere V452R

Changelog
- John Deere V452R
- Unterstützung für Tama-Verbrauchsmaterialien hinzugefügt RossN Mods
]]></de>
        <fr><![CDATA[Ce pack ajoute la gestion des filets à balles pour les presses à balles rondes.

Ce pack comprend:
- Ajout d'une nouvelle palette de rouleaux de filet à balles pour recharger votre presse à balles rondes.
- Ajout de palettes et de balles avec des rouleaux de filet à balles de différentes marques.
- Ajout de toutes les presses à balles rondes par défaut du jeu, modifiées pour fonctionner avec les filets à balles et leurs couleurs.
- Ajout d'un nouveau pack « Filets à balles » dans la boutique. Vous y trouverez tous les mods compatibles avec les filets à balles.
- Les balles sont créées avec la même couleur que le filet à balles chargé sur la presse.

Palette de rouleaux de filet à balles:
Marques: Claas, Fendt, Massey Ferguson, Black, Tama
5 rouleaux de filet à balles
4,500 mètres de filet à balles par rouleau
Catégories: Palettes, Consommables
Prix: 1.200 €

Liste des mods actuellement compatibles.

Mods du jeu de base:
- Goeweil G-1 F125
- Goeweil G-1 F125 Kombi
- New Holland Pro-Belt 165
- Case IH RB 456 HD Pro
- Kuhn VB 3190
- Krone VariPack V 190 XC Plus
- John Deere C441R
- Massey Ferguson MF RB 4160V Protec
- Fendt Rotana 160 V Combi
- Goeweil Vario Master
- Vermeer ZR5-1200
- John Deere V452R

Changelog
- John Deere V452R
- Ajout de la prise en charge des consommables Tama RossN Mods
]]></fr>
    </description>
    <iconFilename>icon_baleNet_addon.png</iconFilename>
    <multiplayer supported="true"/>
    <bales>
        <bale filename="objects/bales/roundbales/roundbale125/roundbale125.xml"/>
        <bale filename="objects/bales/roundbales/roundbale150/roundbale150.xml"/>
        <bale filename="objects/bales/roundbales/roundbale180/roundbale180.xml"/>
    </bales>
    <consumables>
        <consumable xmlFilename="objects/consumables/baleNet/baleNet.xml"/>
        <consumable xmlFilename="objects/consumables/baleFoil/baleFoil.xml"/>
    </consumables>
    <fillTypes filename="mod_fillTypes.xml"/>
    <l10n filenamePrefix="l10n/l10n"/>
    <missionVehicles filename="missionVehicles.xml"/>
    <storeItems>
        <storeItem xmlFilename="vehicles/goeweil/g1F125/g1F125.xml"/>
        <storeItem xmlFilename="vehicles/goeweil/g1F125Kombi/g1F125Kombi.xml"/>
        <storeItem xmlFilename="vehicles/newHolland/proBelt165/proBelt165.xml"/>
        <storeItem xmlFilename="vehicles/caseIH/rb456/rb456.xml"/>
        <storeItem xmlFilename="vehicles/kuhn/vb3190/vb3190.xml"/>
        <storeItem xmlFilename="vehicles/krone/varipackV190XC/varipackV190XC.xml"/>
        <storeItem xmlFilename="vehicles/johnDeere/c441R/c441R.xml"/>
        <storeItem xmlFilename="vehicles/johnDeere/v452R/v452R.xml"/>
        <storeItem xmlFilename="vehicles/masseyFerguson/baler4160V/baler4160V.xml"/>
        <storeItem xmlFilename="vehicles/fendt/rotana160V/rotana160V.xml"/>
        <storeItem xmlFilename="vehicles/goeweil/varioMaster/varioMaster.xml"/>
        <storeItem xmlFilename="vehicles/vermeer/zr5/zr5.xml"/>
        <storeItem xmlFilename="vehicles/claas/rollant455Uniwrap/rollant455Uniwrap.xml"/>
        <storeItem xmlFilename="vehicles/poettinger/impress3190VCPro/impress3190VCPro.xml"/>
        <storeItem xmlFilename="vehicles/vicon/fastBale/fastBale.xml"/>
        <storeItem xmlFilename="objects/pallets/baleNetPallet/baleNetPallet.xml"/>
        <storeItem xmlFilename="objects/pallets/baleNetPallet/multiPurchasePallet_baleNetPallet_CLAAS_GREEN1.xml"/>
        <storeItem xmlFilename="objects/pallets/baleNetPallet/multiPurchasePallet_baleNetPallet_FENDT_NEWGREEN1.xml"/>
        <storeItem xmlFilename="objects/pallets/baleNetPallet/multiPurchasePallet_baleNetPallet_MASSEYFERGUSON_RED1.xml"/>
        <storeItem xmlFilename="objects/pallets/baleNetPallet/multiPurchasePallet_baleNetPallet_SHARED_BLACK6.xml"/>
        <storeItem xmlFilename="objects/pallets/baleNetPallet/multiPurchasePallet_baleNetPallet_MASSEYFERGUSON_RED2.xml"/>
        <storeItem xmlFilename="objects/pallets/baleFoilPallet/baleFoilPallet.xml"/>
        <storeItem xmlFilename="objects/pallets/baleFoilPallet/multiPurchasePallet_baleFoilPallet.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_grassRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_grassRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_grassRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_dryGrassRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_dryGrassRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_dryGrassRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_strawRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_strawRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_strawRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_grassRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_grassRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_grassRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_dryGrassRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_dryGrassRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_dryGrassRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_strawRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_strawRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_strawRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_grassRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_grassRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_grassRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_dryGrassRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_dryGrassRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_dryGrassRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_strawRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_strawRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_strawRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_grassRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_grassRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_grassRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_dryGrassRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_dryGrassRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_dryGrassRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_strawRound125.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_strawRound150.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_strawRound180.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_grassRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_grassRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_grassRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_dryGrassRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_dryGrassRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_dryGrassRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_strawRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_strawRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/CLAAS_GREEN1/buyableBales_strawRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_grassRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_grassRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_grassRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_dryGrassRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_dryGrassRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_dryGrassRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_strawRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_strawRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/FENDT_NEWGREEN1/buyableBales_strawRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_grassRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_grassRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_grassRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_dryGrassRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_dryGrassRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_dryGrassRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_strawRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_strawRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/MASSEYFERGUSON_RED1/buyableBales_strawRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_grassRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_grassRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_grassRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_dryGrassRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_dryGrassRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_dryGrassRound180_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_strawRound125_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_strawRound150_foilwrap.xml"/>
        <storeItem xmlFilename="objects/buyableBales/SHARED_BLACK6/buyableBales_strawRound180_foilwrap.xml"/>
    </storeItems>
    <storePacks>
        <storePack name="STARTER_BALENET" title="$l10n_configuration_baleNet" image="menu/hud/fillTypes/storePack_baleNet.png"/>
    </storePacks>
    <vehicleTypes>
        <type name="baler_crossplay" parent="baler" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
        <type name="balerWrapper_crossplay" parent="balerWrapper" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
        <type name="balerDrivable_crossplay" parent="balerDrivable" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
        <type name="balerStationary_crossplay" parent="balerStationary" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
        <type name="pallet_crossplay" parent="pallet" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
        <type name="multipleItemPurchase_crossplay" parent="multipleItemPurchase" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
    </vehicleTypes>
</modDesc>